运行环境

您正在阅读旧版文档,新版文档已迁移至 [https://document.pescms.com]

目录

PESCORE 3.0版本所需运行环境:

Nginx/Aapache

PHP:5.6+

MYSQL:5.5+

操作系统:Win、Linux、Unix、macOS等支持PHP和MYSQL的操作系统

PESCMS DOC 文档系统
© Copyright 2015-2024. by the PESCMS DOC
耗时0.0215秒